Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.reflection
Class ArrayCachedClass

Constructor Summary
`ArrayCachedClass(Class klazz)`

Method Summary
`Object` | `coerceArgument(Object argument)`

Constructor Detail

### ArrayCachedClass

    public ArrayCachedClass(Class klazz)

Method Detail

### coerceArgument

    public Object coerceArgument(Object argument)